﻿

/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
*
{
    margin: 0;
    padding: 0;
    outline: 0;
}

body
{
    background: #88A559 url("/Content/body_bg.png");
    color: #222222;
    font: .85em Lucida Sans Unicode,sans-serif,verdana,Trebuchet MS;
}

a:link
{
    text-decoration: underline;
    border: none;
}
a:visited
{
    border: none;
}
a:hover
{
    text-decoration: none;
    border: none;
}
a:active
{
    border: none;
}

img
{
    border: none;
    outline: none;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 990px;
    margin: 0 auto;
    background: #F9F6EF;
    padding-top: 1px;
    position:relative;
    height: auto;
    overflow: hidden;
}

#header
{
    padding: 18px 10px 0;
   
}

#main
{
    height: auto;
    padding: 10px;
    overflow: hidden;
}

#footer
{
    padding: 10px;
    clear: both;
    font-size: 10px;
    height: auto;
    overflow: hidden;
}

.leftColumn, .rightColumn
{
    float: left;
    margin-right: 10px;
    width: 460px;
    min-height: 120px;
}
.leftColumn
{
    width: 490px;
    //padding-top: 10px;
}

.leftColumn .copyright{
    bottom: 18px;
    z-index: 1;
}

.copyright .securepayments {
    position: absolute;
    top: -8px;
}

#footer .leftColumn
{
    color: #CCC;
    background-position: 80px 60px;
}

#footer .rightColumn h3
{
    display: inline;
    -moz-border-radius: 2px;
    background: #A3858E;
    color: #fff;
    padding: 1px 10px;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
}

#footer .rightColumn p
{
    display:inline;
    color: #687A46;
    font-size: 12px;
}

#footer ul
{
    margin: 10px 0;
}
#footer ul li, .home .rightColumn ul li
{
    list-style: none;
    display: inline;
}

#footer ul li a
{
    color: #666666;
    text-decoration: none;
}
#footer ul li a:hover
{
    color: #CCC;
}

.copy
{
    -moz-border-radius: 3px;
    background: #a3858e;
    text-transform: uppercase;
    padding: 1px 5px;
}
.home .leftColumn
{
    color: #687A46;
}
.home .leftColumn p span
{
    color: #8A2120;
}

.home .leftColumn p
{
    margin-left: 6px; 
    text-align: justify;
}

.home .rightColumn ul li
{
    float: left;
    width: 213px;
    height: 189px;
    text-align: center;
    background: #F1EADA url("/Content/main-thumbs.png") no-repeat;
    padding: 5px;
    vertical-align: middle;
}
.home .rightColumn ul li a
{
    display: block;
    text-decoration: none;
}
.home .rightColumn ul li a:hover span
{
    color: #FFF;
}
.home .rightColumn ul li a span
{
    display: block;
    -moz-border-radius: 5px 5px 5px 5px;
    background-color: #E2D5B4;
    color: #333333;
    font-weight: bold;
    margin: 0 auto 10px;
    padding: 5px;
    text-transform: uppercase;
    //width: 90%;
    font-size: 0.85em;
}
.home .rightColumn ul li a img
{
    margin-top: 2px;
    border: none;
}
/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    text-transform: uppercase;
    padding-top: 1px;
    margin-bottom: 25px;
}

ul#menu li
{
    display: block;
    float: left;
    list-style: none;
    //-moz-border-radius: 3px 3px 0 0;
    text-align: center;
    background-color: #a3858e;
    //margin-left: 1px;
    //-moz-border-radius: 3px 3px 0px 0px;
    //-khtml-border-radius: 3px 3px 0px 0px;
    //border-radius: 3px 3px 0px 0px;
    //-webkit-border-top-left-radius: 3px;
    //-webkit-border-top-right-radius: 3px;
    width: 194px;
}

ul#menu li a
{
    text-decoration: none;
    color: #FFF;
    font-size: 0.85em;
    display: block;
    height: 30px;
    line-height: 30px;
}

ul#menu li a:hover
{
    color: #CCC; /*background: url("/Content/smallthbpointer.png") no-repeat 50% 25px;*/
    text-decoration: none;
}

ul#menu li a:active
{
    text-decoration: none;
    background-image: url(smallthbpointer.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: #a3858e;
}

ul#menu li a:focus
{
    text-decoration: none;
    background-image: url(smallthbpointer.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: #a3858e;
}


ul#menu li.selected a
{
}

ul#menu li.selected
{
    background-image: url(smallthbpointer.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: #a3858e;
}

/*
ul#menu li.liHome{width:81px;}
ul#menu li.liAbout{width:104px;}
ul#menu li.liMemCards{width:154px;}
ul#menu li.liBookmarks{width:134px;}
ul#menu li.liAck{width:213px;}
ul#menu li.liKey{width:103px;}
ul#menu li.liPricing{width:93px;}
ul#menu li.liCart{width:78px;}
*/



/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

legend
{
    font-size: 1.1em;
    font-weight: bold;
    padding: 2px 4px 8px 4px;
}

#userinput legend
{
    font-weight: normal;
    color: #585857;
}

input[type="text"]
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"]
{
    width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table
{
    border-collapse: collapse;
}

table td
{
    padding: 5px;
}

table th
{
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color: Red;
}

#logindisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label, .display-field, .editor-field
{
    margin: 0.5em 0;
}

.text-boxbookmarkback
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.bookmarkback
{
    width: 66px;
    height: 199px;
    border: solid 1px #dfd3b8;
}

.KRthumb
{
    border: solid 1px #CDCBCB;
}



#photoPreview
{
    width: 300px;
}

.picPrev
{
    border: solid 1px #c5beaf;    
}

#lid.bkThumbs img
{
    width: 130px;
	height: 200px;
}

.versePreview
{
    border: solid 1px #dfd3b8;
}

.versePreview img
{
}

#tabs
{
    font-size: 90%;
    margin: 0px;
}
#tabs ul.stepHeaders
{
    float: left;
    background: #f9f6ef;
    width: 700px;
    padding-top: 4px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    margin-left: 4px;
    z-index: 100;
}
#tabs li
{
    margin-left: 8px;
    list-style: none;
}
#tabs li
{
    display: inline-block;
    float: none!important;
}
#tabs li, #tabs li a
{
    float: left;
}
#tabs ul li.active
{
    /*	border-top:2px #FFFF66 solid;*/
    background: #f1eada;
    -moz-border-radius: 5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border: solid 1px #DFD7C3;
    border-bottom: solid 1px #F1EADA;
}
#tabs ul li.active a
{
    color: #333333;
}
#tabs div.steps
{
    background: #f1eada;
    clear: both;
    padding: 15px;
    min-height: 380px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    overflow: hidden;
    width: 97%;
    border: solid 1px #DFD7C3;
    border-top: none;
}
#tabs div.steps h3
{
    margin-bottom: 12px;
}
#tabs div.steps p
{
    line-height: 150%;
}
#tabs ul li a
{
    text-decoration: none;
    padding: 8px;
    color: #000;
    font-weight: bold;
}
.thumbs
{
    float: left; /*	border:#000 solid 0px;*/
    margin-bottom: 20px;
    margin-right: 20px;
}
#tabs
{
    font-family: "Lucida Sans Unicode" , sans-serif, verdana, "Trebuchet MS";
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
    font-size: 12px;
    margin: 0px;
}

#tabs li
{
    font-family: "Lucida Sans Unicode" , sans-serif, verdana, "Trebuchet MS";
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
    font-size: 12px;
    margin: 0px;
}

#container
{
    margin: 0px;
}
#tabs a:link
{
    color: #666;
}
#stepstb
{
}
.imgbrd
{
    border: 1px dotted #999;
    margin: 5px;
}
-- > .memoriesFooter a:link, .memoriesFooter a:visited
{
    color: #002365;
    font-weight: bold;
    text-decoration: none;
}

.memoriesFooter a:hover
{
    color: #002365;
    font-weight: bold;
    text-decoration: none;
}

.bkThumbs
{
    margin-top: 15px;
    background-color: #d8d1c1;
    border: 1px solid #a9a397;
    height: 240px;
    margin-bottom: 20px;
    overflow: scroll;
    padding: 15px;
    width: 670px;
}

.kr
{
    height: 310px;
    width: 730px;
}

.bkLeft
{
    display: block !important;
    float: left;
    width: 200px;
}

.bkRight
{
    display: block !important;
    float: right;
    width: 660px;
    margin-right: 30px;
}

.keyL
{
    width: 130px;
}

.keyR
{
    width: 730px;
}

.bkRight p, .bkLeft p
{
    color: #2E3F10;
    font-weight: bold;
}

.numbers
{
    color: #2E3F10;
    font-weight: bold;
    font-size: 12px;
}

.bkRight Legend
{
    font-size: 10px;
    text-transform: uppercase;
}

.bkHeader
{
    display: block !important;
    height: 45px;
}

.textDetails
{
    width: 300px;
}

div#qTip
{
    padding: 5px;
    border: 1px solid #666;
    display: none;
    background: white;
    border: 1px solid #3F3F3F;
    color: #5F5F5F;
    font: normal 10px Verdana, Arial, sans-serif;
    line-height: 1.8;
    position: absolute;
    z-index: 1000;
    width: 150px;
}

.bkRight p
{
    margin-bottom: 10px;
}

.mainContent
{
    padding: 10px;
    padding-top: 15px;
    font-size: 12px;
    line-height: 1.5;
    font-family: Verdana;
}

.mainContent h1{
    font-family: Verdana;
}

.mainContentLeft
{
    float: left;
    width: 400px;
    padding-bottom: 30px;
}



.mainContentRight
{
    float: left;
    width: 400px;
    margin-left: 50px;
    padding-bottom: 30px;
    margin-top: 1em;
}

.contentTitle
{
    font-weight: bold;
    font-size: 16px;
}

.contentSubTitle
{
    text-transform: uppercase;
    font-size: 11px;
    color: #445B1C;
    font-weight: bold;
}

.content
{
    font-family: Verdana;
    font-size:12px;
    font-weight: normal;
}
.subsubTitle
{
    font-size: 11px;
    color: #6F6F6F;
    font-weight: normal;
    font-style: italic;
}

.subsubTitle2
{
    font-size: 11px;
    color: #5f5f5f;
    font-weight: bold;
}

.subText
{
    color: #4F4F4F;
    font-size: 11px;
    font-weight: normal;
    font-style: italic;
}

.mainContent p
{
    margin-top: 10px;
    margin-bottom: 14px;
}

.tdquantity
{
    width: 200px;
}

.tdprice
{
    width: 100px;
    text-align: right;
}

.mainContent dt
{
    width: 100px;
    text-align: right;
    padding: 5px;
    font-size: 10px;
    font-weight: bold;
    color: #5F5F5F;
}

.mainContent dd
{
    width: 200px;
    padding: 5px;
    text-align: left;
}

.mainContent input, .mainContent select, .mainContent textarea
{
    border: solid 1px #9F9F9F;
    width: 255px;
    font-size: 11px;
    padding: 2px;
}

.mainContent input.imageButton
{
    border: none;
    width: 144px;
}

.mainContent .check input
{
    width: 15px;
    height: 15px;
    padding: 0px;
}

input.inputLong
{
    height: 50px;
}

dt
{
    width: 40px;
}

dl dt
{
    clear: left;
    float: left;
    margin-right: 10px;
    padding: 5px 0 0;
    text-align: right;
    width: 70px;
}

dd
{
    margin-left: 65px;
}

dl dd
{
    color: #656B6F;
    margin-bottom: 10px;
    margin-left: 105px;
    white-space: nowrap;
}

fieldset.ackFS dt
{
    width: 100px;
}

fieldset.memFS dt
{
    width: 130px;
}

fieldset.memFS dl.longDateSet dt {
    width:174px;
}

fieldset.memFS dl.longDateSet dd {
    margin-left:174px;
}

fieldset.memFS dl.longDateSet .textDetails{width:280px;}

.ack p
{
    margin-top: 10px;
    margin-bottom: 15px;
}

.docNameStyle
{
    text-align: center;
    width: 430px;
    font-style: italic;
    color: #4F4F4F;
}

.docNameStyleSmall
{
    text-align: center;
    width: 430px;
    font-style: italic;
    color: #6F6F6F;
    font-size: 11px;
}

.cartHeader
{
    font-size: 15px;
    font-family: Tahoma;
    font-weight: bold;
    color: #3c3c3c;
}

.cartTop
{
    margin-top: 7px;
    margin-bottom: 15px;
    font-size: 13px;
    font-family: Tahoma;
    color: #3c3c3c;
}

.clearFloats
{
    clear: both;
}

.mainContent input.deliveryInput
{
    width: 294px;
    height: 17px;
    background-color: White;
    color: #2e2e2e;
    border: solid 1px #9f9f9f;
}

.deliveryLInput
{
    float: left;
    width: 91px;
    height: 38px;
    padding-top: 2px;
    text-align: right;
    font-weight: bold;
    font-family: Tahoma;
    color: #5f5f5f;
    font-size: 11px;
    padding-right: 9px;
}
.deliveryRInput
{
    float: left;
    width: 300px;
    height: 40px;
}
.star
{
    float: left;
    padding-left: 2px;
    width: 8px;
    font-size: 12px;
    color: #5a7923;
    font-family: Tahoma;
}


.deliverLeft
{
    width: 420px;
    float: left;
}
.deliverRight
{
    width: 420px;
    float: right;
}

.payButtons
{
    float: right;
    margin-bottom: 15px;
    margin-top: 15px;
}

.payButtonsCart
{
    float: right;
    margin-bottom: 15px;
    margin-top: -35px;
}

.greyFooterLine1
{
    width: 947px;
    height: 1px;
    background-color: #f2ecde;
    margin-top: 3px;
}
.blankFooterLine
{
    width: 947px;
    height: 1px;
    background: none;
}
.greyFooterLine2
{
    width: 947px;
    height: 1px;
    background-color: #f2ecde;
}

.subTotal
{
    float: right;
    width: 250px;
    height: 23px;
    margin-top: 11px;
    font-size: 12px;
    color: #484747;
    font-family: Tahoma;
}
.shipping
{
    float: right;
    width: 250px;
    height: 23px;
    font-size: 12px;
    color: #484747;
    font-family: Tahoma;
}
.total
{
    float: right;
    width: 250px;
    height: 24px;
    margin-top: 2px;
    background-color: #7f9064;
    color: #ffffff;
    font-family: Tahoma;
}

.totalsLeft
{
    text-align: right;
    width: 97px;
    float: left;
}
.totalsRight
{
    text-align: right;
    float: right;
    padding-right: 10px;
}

.mainTotalText
{
    text-align: right;
    width: 97px;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding-top: 1px;
}
.mainTotalNumber
{
    text-align: right;
    float: right;
    font-size: 14px;
    font-weight: bold;
    padding-right: 10px;
}

.alert
{
    border-left: 3px solid red !important;
}

.refCode
{
    text-align: center;
    font-size: 9px;
    color: #5F5F5F;
}

.authorCustomText
{
    color: #3F3F3F;
    font-style: italic;
}

.buttonRequest
{
    float: right;
    margin-top: 3px;
    margin-right: 3px;
}

.minus
{
    border: none !important;
    background-image: url('/Content/minusIcon.gif');
    cursor:pointer;
    width:26px !important;
    height:19px !important;
}

.plus
{
    background-image: url('/Content/plusIcon.gif');
    border: none !important;
    cursor:pointer;
     width:26px !important;
    height:19px !important;
}

#linkToCart a:link, #linkToCart a:visited
{
    color:#445B1C;
    font-weight:bold;
}

#linkToCart a:hover
{
    color:#445B1C;
    font-weight:bold;
   
}

.priceBG{background-color:#EFE6D1;}

.fadedHint{color:#3F3F3F; font-size:11px; font-style:italic;}

.terms{margin-top:20px;}
.terms input{width:20px;}
input.termsCond{width:20px;}

.shippingSelect{width:300px;}

.sitemaplinks ul
{
    margin-top:10px;
    margin-left:0px;
    padding-left:24px;
    line-height:1.8;
}

.sitemaplinks a:link, .sitemaplinks a:visited
{
    
}

.sitemaplinks ul li a
{
    color: #666666;
    text-decoration: none;
    height:19px !important;
}
.sitemaplinks ul li a:hover
{
    color: #000000;
}

.hiddenNote
{
    display:none;
    font-weight:bold;
    color:Red;
}

.visNote
{
    font-weight:bold;
    color:Red;
}

.hideButton
{
    visibility:hidden;
}

.telNum{z-index:1; position:absolute; margin-top:130px; right:30px; color:#6F6F6F;font-weight:bold; font-size:11px;}
.flashContainer{position:relative; z-index:0;}

.finalNotification
{
    font-weight:bold;
    color:#EF071A;
}

.finalLighter
{
color:#494949;
}

.ackChoice{float:left; margin-right:20px; margin-left:20px; text-align:center; line-height:1.9; color:Gray; font-style:italic; font-size:11px;}
.ackChoice h2 a{font-size:14px; font-weight:bold; color:#5D7239; text-decoration:none; float:left;}
.noMargins{margin:0; margin-left:23px;}
.noMargR {margin-right:0;}

a.currencyLink{text-decoration:none; color:#686868; font-style:italic;}
a.currencyLinkRight{text-decoration:none; color:#686868; font-style:italic; float:right; margin-top:8px;}
.currConvert{float:left; width:300px; margin-top:30px;}

#currency_converter form {
    padding: 0px;
    margin: 0px;
}

#currency_converter div {
    padding: 0px;
    margin: 0px;
    width:170px;
}

#currency_converter #calc_div, #currency_converter #calc_div_iframe, #currency_converter .form_bottom {
    display: none;
}

#currency_converter .required, #currency_converter .err {
    color: #baee5e;
}

#currency_converter .form_table_outframe {
	display: block;
    width: 200px;
    font-family: Verdana, sans-serif;
    font-size: 11px;
	color:black;
	background-color:#02406c;
}

#currency_converter .page_header {
    display: block;
    width: 200px;
    background-color: #6E8A49;
    color: #FFFFFF;
    text-align:center;
    line-height:25px;
    padding-bottom:1px;
    border-bottom: solid 1px #ffffff;
    font-family:Verdana, Geneva, sans-serif;
    font-size:11px;
    text-transform: uppercase;

}

#currency_converter .form_table_frame {
    float: left;
    width: 200px;
    padding: 0px;    
}

#currency_converter .form_table {
    display: block;
    float: left;
    width: 198px;
    
    padding-bottom:10px;
	/*background: url(background_main.gif) top repeat-x #5a8d0e;*/
	 background-color: #EAE5DA;
    border: 1px solid #C4BDAE;
    margin-bottom:25px;
}

#currency_converter .form_table_row {
    display: block;
    width: 180px; 
    margin-left:10px;
	margin-top:10px;
}

#currency_converter #calculator_subscribe {
    width: 179px;
}

#currency_converter .form_fields, .form_label_bgr, select {    
    font-family: Verdana, sans-serif;
    font-size: 11px;
}
/* #currency_converter_menu_links */
#currency_converter a, #currency_converter a:visited, #currency_converter a:active {
    text-decoration: underline;
    color: #3963AB;
    display:none;
}

#currency_converter a:hover {
    text-decoration: underline;
  
}

#currency_converter #currency_converter_menu_links a {
    display: block;
    float: left;
    width: 100%;
    margin-bottom:5px;
    margin-left:10px;
    padding-left:20px;
    display:inline;
    line-height:15px;
    color:#ffffff; 
}

#currency_converter #currency_converter_menu_links  a {
    background: url(bullet_question.gif) left no-repeat;
    display:none;
}

#currency_converter #currency_converter_menu_links a.uri3431 {
    background: url(bullet_add.gif) left no-repeat;
     display:none;
}

#currency_converter #currency_converter_calculator_subscribe_form_under_info {

    text-align: left;
    font-size: 11px;
    font-weight: bold;
    height:0px;
    margin-top:10px;
    color:#3f3f3f;
}

#currency_converter .checkradio_form_label_cell {
    display: block;
    width: 90%;
}

#currency_converter .rate_calc_result {
    display:block;
    border: none;
    float:left;
    width: 175px;
    padding: 2px;
    text-align:left;
    font-weight: normal;
	color:#333333;
	padding-left:4px;
    clear: both;
    height:1px;
    overflow:hidden;
  
}

#currency_converter .rate_calc_result a{
	color:#333333;
}

/*------ new ------*/

#currency_converter .form_label_bgr, #currency_converter .form_fields {
    width:180px;
    font-family:Verdana, Geneva, sans-serif;
    font-size:11px;
    color:#333333;
}

#currency_converter .btn_submit {
    width:179px;
    height:25px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    line-height:25px;
    color:#3D3D3D;
    border:none;
    font-weight:bold;
    background: url(button_convert.gif) left no-repeat;
    cursor:pointer;
    
}

#powerd {
    float:left;
    width:200px;
    clear:left;
    margin-top:4px;
    display:none;
    height:0px;
}

#powerd a {
    font-family:verdana;
    font-size:10px;
    color:#333333;
    text-decoration:none;
}

#powerd a:hover {
    font-family:verdana;
    font-size:10px;
    color:#333333;    
    text-decoration:underline;
}

.homepage-text {
    color: #021547;
    font-weight:400;
    line-height: 21px;
}

.homepage-text-underline {
    color: #333;
    border-bottom: 1px solid #CFCFCF;
    padding: 5px;
}

.homepage-header {
    color: #2d2d2d; 
    font-family: 'Lucida Sans Unicode', sans-serif, verdana, 'Trebuchet MS';
    font-size:16px;
    margin-left:6px;
    margin-bottom:12px;
}

.red-special {
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(127, 0, 45, 0.65);
    font-weight:600; 
    font-size:17px;
    line-height:24px;
}
.red-contact {
    color: rgba(127, 0, 45, 0.65);
    font-weight:500; 
    font-size:14px;
}

.red-outlets {
    color: rgba(127, 0, 45, 0.65);
    font-weight:500; 
    font-size:14px;
}

.red {
    color: #7f002d;
    text-decoration:underline;
}

.promptArea{color:#51504F; line-height:2.3; margin-top:15px;}
.marginTopper{margin-top:20px;}
.spacedArea {
    line-height:2;
}

.print {
  font-family: 'Lucida Sans Unicode', sans-serif, verdana, 'Trebuchet MS';
  color: #9b7a84;
  font-weight:600;
  font-size:14px;
}

.print:hover {
  background: #ded3d7;
  text-decoration: none;
}

.printImg{
    margin-left:800px;
}
